﻿header {
    box-shadow: 0 16px 24px 2px rgba(0, 0, 0, 0.14), 0 6px 30px 5px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);
}

.footer-base_div {
    display: none
}

.base-footer-2 {
    display: none
}

.uniqpad {
    padding: 0 25px;
}



.logo-container {
    position: sticky;
    top: 0;
    z-index:999;
    background-color:white;
}

.navbar {
    position: sticky;
    top: 80px;
    z-index: 999;
}

.text-danger {
    margin: 0 !important;
}

/* For OTP */

.height-100 {
    height: 40vh;
}

.card {
    width: 460px;
    border: none;
    height: 300px;
    /* box-shadow: 0px 0px 7px 0px #80a4c3; */
    z-index: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: .8em !important;
}

    .card h6 {
        color: #337ab7;
        font-size: 20px;
        font-weight: bold;
    }

.inputs input {
    width: 40px;
    height: 40px
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0
}

.card-2 {
    background-color: #fff;
    padding: 10px;
    width: 350px;
    height: 100px;
    bottom: -50px;
    left: 20px;
    position: absolute;
    border-radius: 5px
}

    .card-2 .content {
        margin-top: 50px
    }

        .card-2 .content a {
            color: #337ab7
        }

.form-control:focus {
    box-shadow: none;
    border: 2px solid #337ab7
}

.validate {
    border-radius: 20px;
    height: 40px;
    background-color: #337ab7;
    border: 1px solid #337ab7;
    width: 140px
}

.ResendClick {
    color: #337ab7;
}

.alertMsg {
    width: 460px;
}


.moving-tab {
    box-shadow: none !important;
    border-radius: 0 !important;
}

    .moving-tab:before {
        position: absolute;
        display: block;
        border: 21px solid transparent;
        border-left: 13px solid #00529c;
        border-right: 0;
        top: 0px;
        z-index: 10;
        content: '';
        right: -13px;
    }

.nav-pills {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    background-color: #f3f3f3; /* Optional background for the nav bar */
}

    .nav-pills li {
        width: 33.3333%;
        text-align: center;
        padding: 11px;
        font-size: 12px;
        text-transform: uppercase;
        -webkit-font-smoothing: subpixel-antialiased;
        color: #FFFFFF;
        cursor: pointer;
        font-weight: 500;
        border: 1px solid #d1d1d1;
        position: relative;
        background-color: #f3f3f3;
        transition: background-color 0.3s;
    }

        .nav-pills li:after {
            position: absolute;
            display: block;
            border: 21px solid #00000000;
            border-left: 13px solid #f5f5f5;
            border-right: 0;
            top: 0;
            z-index: 10;
            content: '';
            right: -13px;
        }

        .nav-pills li:before {
            position: absolute;
            display: block;
            border: 21px solid #00000000;
            border-left: 13px solid #373737;
            border-right: 0;
            top: 0;
            z-index: 10;
            content: '';
            right: -13px;
        }

        .nav-pills li:last-child:after,
        .nav-pills li:last-child:before {
            display: none;
        }
        
        .nav-pills li:has(> a.active):after,
        .nav-pills li:has(> a.active):before {
            display: none;
        }

ul.nav-pills li:has(> a.active) ~ li:after {
    border-left: 13px solid #f3f3f3
}

.moving-tab.remove-before:before {
    display: none !important;
}

.wizard-card .moving-tab {
    top: 0 !important;
}

a {
    text-decoration: none;
}

/*Radio Toogle*/
.tab-slider {
    display: flex;
    background: #eee;
    border-radius: 25px;
    position: relative;
    padding: 5px;
    user-select: none;
}

    .tab-slider input[type="radio"] {
        display: none;
    }

    .tab-slider label {
        flex: 1;
        padding: 10px 0;
        text-align: center;
        cursor: pointer;
        z-index: 2;
        font-weight: 600;
        color: #555;
        transition: color 0.3s;
        border-radius: 20px;
    }

    /* Highlight text color on checked */
    .tab-slider input[type="radio"]:checked + label {
        color: white;
    }

/* The sliding background */
.slider {
    position: absolute;
    top: 5px;
    bottom: 5px;
    width: 49%;
    background-color: #00529c;
    border-radius: 25px;
    transition: transform 0.3s ease;
    z-index: 1;
}

/* Move slider depending on checked radio */
#option1:checked ~ .slider {
    transform: translateX(0%);
}

#option2:checked ~ .slider {
    transform: translateX(100%);
}

#frmdetails .form-label {
    font-size: 15px;
    margin-bottom: 10px;
}

.ro {
    background-color: var(--bs-secondary-bg);
    opacity: 1;
}

input[readonly]:focus {
    border: 1px solid #dee2e6;
    box-shadow: none;
    color: Gray;
    background: #E5E5E5
}

.input-error {
    box-shadow: 0 0 6px 0px #ff5454;
    border-color: #ff8888;
}

.moving-tab.hide-before::before {
    display: none;
}

p {
    font-size: 15px;
}